#navigation_bar .logo {
    display: none;
}
#navigation_bar .black-logo {
    display: block !important;
}
#navigation_bar .navbar .nav-link {
    color: var(--black-color) !important;
}
#vendor-registration-banner.vendor-registration-banner {
    padding-top: 7rem;
}
#vendor-registration-banner ol.breadcrumb {
    /* padding-left: 8rem; */
}
#vendor-registration-banner ol.breadcrumb {
    padding-top: 1rem;
    color: #747D84;
    align-items: center;
}
#vendor-registration-banner ol.breadcrumb li.breadcrumb-item {
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.01em;
    color: #747D84;
    display: flex;
    align-items: center;
}
#vendor-registration-banner .breadcrumb a {
    display: flex;
}
#vendor-registration-banner .breadcrumb li,
#vendor-registration-banner .breadcrumb a,
#vendor-registration-banner .breadcrumb-item+.breadcrumb-item::before {
    color: #747D84 !important;
}
#vendor-registration-banner .banner-wrapper {
    position: unset;
}
#vendor-registration-banner .banner-wrapper h1,
#vendor-registration-banner .banner-wrapper h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 85px;
    letter-spacing: -0.04em;
    color: var(--heading-color);
    letter-spacing: -0.04em;
}
#vendor-registration-banner .banner-wrapper p {
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 26px;
    letter-spacing: -0.02em;
    color: #393939;
    max-width: 100%;
}
#vendor-registration-banner .banner-border {
    display: block;
    height: 146px;
    width: 1px;
    background-color: #C4C4C4;
}
#vendor-registration-banner .banner-box {
    display: flex;
    align-items: center;
    color: var(--heading-color);
    gap: 5rem;
    width: 100%;
    padding-top: 1rem;
    padding-left: 0;
}
#vendor-registration-banner .banner-content {
    max-width: 100%;
}
#vendor-registration-our-expectations.our-expectations {
    position: relative;
    height: 563px;
    overflow: hidden;
    display: flex;
    align-items: end;
    margin: 5rem 0 1rem;
    padding-bottom: 5rem !important;
}
#vendor-registration-our-expectations .our-expectations-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
#vendor-registration-our-expectations.our-expectations .container {
    position: relative;
    z-index: 1;
}
#vendor-registration-our-expectations.our-expectations h2 {
    color: var(--white-color);
    margin-bottom: 0;
}
#vendor-registration-our-expectations.our-expectations .our-expectations-para p:first-child {
    margin-bottom: 2rem;
}
#vendor-registration-our-expectations.our-expectations p {
    color: var(--white-color);
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: -0.02em;
}
#vendor-registration-our-expectations.our-expectations .main-btn .button-text {
    color: var(--white-color);
}
#vendor-registration-our-expectations.our-expectations p:last-child {
    margin-bottom: 0;
}
#vendor-registration-key-features .key-features-row {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 15px;
}
#vendor-registration-key-features .key-features-col {
    text-align: center;
}
#vendor-registration-key-features .key-features-col h2 {
    font-weight: 400;
    font-size: 28px;
    line-height: 27px;
    letter-spacing: -0.05em;
    color: #393939;
    margin-bottom: 0;
    margin-top: 2rem;
}
#vendor-registration-key-features .key-features-col p {
    font-size: 12px;
    line-height: 42px;
    letter-spacing: -0.02em;
    color: #393939;
    opacity: 0.6;
}
#vendor-registration-register.register {
    padding-bottom: 5rem !important;
}
#vendor-registration-register.register .container {
    background-color: #F6F6F6;
    padding: 3rem 4rem;
}
#vendor-registration-register.register h2 {
    margin-bottom: 3rem;
}
#vendor-registration-register .enquire-now-form .form-label {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.02em;
    color: #393939;
}
#vendor-registration-register .enquire-now-form .form-group {
    margin-bottom: 1.5rem;
}
#vendor-registration-register .enquire-now-form .form-control,
#vendor-registration-register .enquire-now-form .form-select,
#vendor-registration-register .enquire-now-form textarea,
#vendor-registration-register .custom-file-upload {
    border: 0;
    border-bottom: 1px solid #C4C4C4 !important;
    border-radius: 0;
    padding-left: 0;
    outline: 0;
    box-shadow: unset;
    background-color: unset;
}
#vendor-registration-register .enquire-now-form .form-select {
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") no-repeat right !important;
    background-size: 15px !important;
}
#vendor-registration-register .enquire-now-form .form-control::placeholder {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.02em;
    color: #393939;
    opacity: 0.3;
}
#vendor-registration-register .enquire-now-form .form-group {
    position: relative;
}
#vendor-registration-register .enquire-now-form .form-group span {
    color: var(--black-color);
}
#vendor-registration-register .errormsg {
    font-size: 0.9rem;
    color: red;
    margin-top: 5px;
    position: absolute;
    top: 63px;
    display: none;
}
#vendor-registration-register .pleasewait {
    display: none;
}
#vendor-registration-register .country-code {
    width: 15%;
}
#vendor-registration-register .contact-us {
    display: flex;
    align-items: center;
    width: 100%;
}
#vendor-registration-register .custom-file-upload {
    height: 37px;
    text-align: end;
    display: flex;
    justify-content: end;
    align-items: end;
}
#vendor-registration-register .custom-file-upload small {
    text-align: left;
    width: 100%;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.02em;
    color: #393939;
    opacity: 0.4;
}
#vendor-registration-key-features .key-features h2 br {
    display: none;
}
#vendor-registration-register .enquire-now-form .form-select option {
    color: #393939;
}
#vendor-registration-register .enquire-now-form .form-select:valid {
    color: #c4c4c4;
}
#vendor-registration-register #enq_captcha_error {
    top: 70px;
}
#vendor-registration-key-features.key-features h2 br {
    display: none;
}
#vendor-registration-our-expectations .our-expectations-image img {
    width: 100%;
}
/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
    #navigation_bar .navbar-toggler img {
        filter: unset;
    }
    #vendor-registration-banner ol.breadcrumb {
        padding-left: 1rem;
        padding-top: 0;
    }
    #vendor-registration-banner .banner-box {
        flex-direction: column;
        gap: 1rem;
        align-items: start;
        justify-content: center;
        height: 100%;
        max-width: 80%;
        padding-top: 2rem;
    }
    #vendor-registration-banner .banner-wrapper h1,
    #vendor-registration-banner .banner-wrapper h2 {
        margin-bottom: 0;
        font-style: normal;
        font-weight: 400;
        font-size: 45px;
        line-height: normal;
        letter-spacing: -0.04em;
        color: #393939;
    }
    #vendor-registration-banner .banner-card {
        bottom: 10%;
    }
    #vendor-registration-banner .banner-border {
        height: 2px;
        width: 146px;
    }
    #vendor-registration-banner .banner-wrapper p {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        letter-spacing: -0.02em;
        max-width: 100%;
    }
    #vendor-registration-banner .banner-wrapper br {
        display: none;
    }
    #vendor-registration-register.register {
        padding-top: 2rem !important;
        padding-bottom: 3rem !important;
    }
    #vendor-registration-register.register .container {
        padding-inline: 1rem;
    }
    #vendor-registration-register.register h2 {
        text-align: center;
        margin-bottom: 1rem;
    }
    #vendor-registration-our-expectations .our-expectations-image picture {
        height: 100%;
    }
    #vendor-registration-our-expectations .our-expectations-image picture img {
        height: 100%;
        object-fit: cover;
        min-width: 100%;
        max-height: 100%;
        object-position: center;
    }
    #vendor-registration-our-expectations.our-expectations {
        height: 100%;
        padding-bottom: 4rem !important;
        margin-top: 3rem !important;
    }
    #vendor-registration-key-features.key-features h2 br {
        display: block;
    }
    #vendor-registration-key-features .key-features-row {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }
    #vendor-registration-key-features .key-features-col {
        display: flex;
        align-items: center;
        gap: 30px;
        justify-content: center;
    }
    #vendor-registration-key-features .key-features-para {
        text-align: left;
    }
    #vendor-registration-our-expectations.our-expectations h2 {
        text-align: center;
        max-width: 90%;
        margin: auto;
    }
    #vendor-registration-our-expectations-mobile .our-expectations-mobile-para {
        text-align: center;
        max-width: 95%;
        margin: 2rem auto;
    }
    #vendor-registration-key-features.key-features {
        padding-top: 1rem !important;
    }
    #vendor-registration-key-features.key-features h2 br {
        display: block;
    }
    #vendor-registration-register .country-code {
        width: 20%;
    }
    #vendor-registration-banner.vendor-registration-banner {
    overflow: hidden;
   }
}